arch: amd64
cores: 2
features: keyctl=1,nesting=1
hostname: linkwarden
memory: 4096
net0: name=eth0,bridge=vmbr0,hwaddr=BC:24:11:94:48:E5,ip=dhcp,type=veth
onboot: 1
ostype: ubuntu
rootfs: Storage:vm-105-disk-0,size=12G
swap: 512
tags: bookmark;community-script
unprivileged: 1
